EXPERT ROOT - bugs #60

Owmnbka B ouAXUTU3aL N
07/05/2017 07:02 AM - Vitaliy Schetinin

Status: 3akpbiTa Start date: 07/05/2017
Priority: Hunakuia Due date:

Assignee: Vitaliy Schetinin % Done: 0%
Category: NeuRad Estimated time: 0.00 hour
Target version: v-0.4

Description

Y MeHsi Bo3HUKNa npobieMa ¢ MoLENNPOBAHNEM OOHOrO N3MEPEHMUS. .

I/I3MepeH|/|e 3aKnio4yaeTcs B TOM, 4TO CBETUM UCTOYHMKOM raMmMa Ha TOHKYIO MIaCcTUHY CUMHTUANATOPA, NnacTnuHa 5 Ha 5
CaMHMUMEeTpPOoB 1~ 4 MM TONLWMHOM...

4 cospan reomMeTpuio 1 nognpasnn MakpocC C napamMeTpamm COOTBETTCTBYOWNM 06pa30M.... CI/IMYJ'IFILI.I/IFI npoxoaonT HopManbHO, a B
ANOXNTn3aumm Kkakme 1o I'IpOﬁl'IeMbI, noka He NoH4AN Kakue...

Moxelb noackasatb B 4éM 3akntovaeTcs npobnema? "TArrayF out of bounds..."
TArrayF ncnonbsosancs gns fResFucntionRoot

CkuppiBato MakpocCbl CO30aHNAa reoMaTpun,napameTpos, CUMynauUnm n onoXxXnTmnsauumn. n CKpUH ownbKMN.

History

#1 - 07/05/2017 07:42 AM - Vitaliy Schetinin

- Target version set to v-0.4

Owwmbka cBsizaHa C peanusauueit KpocCToNKoB. Monb3oBaTtenb 3anan HeHyneBble KPOCTONKM B FeOMETPUM C OLHUM Nukcenem. B ntore
(POTO3NEKTPOH MporpamMma neitanacb fobaBnTb B HECYLWECTBYOWWMIA NMKCcenb 1 0bpywmunack. Heobxonuma 06paboTka Takoro UCKMIUYEHUS.

#2 - 07/15/2017 10:44 AM - Vitaliy Schetinin

- Status changed from OrtkpsbiTa to 3akpeiTa
